<LINK href="../images/index.css" rel="stylesheet" type="text/css">
<?PHP
//$i_tgl1=date("d/m/Y");
$agenda1 = $_POST["agenda"];
$tgl1 = $_POST["tgl"];
$no1 = $_POST["no"];
$jenis1 = $_POST["jenis"];
$kepada1 = $_POST["kepada"];
$isi1 = $_POST["isi"];
//$i_identitas1="{$_POST[a1]}|{$_POST[a2]}|{$_POST[a3]}|{$_POST[a4]}|{$_POST[a5]}|{$_POST[a6]}|{$_POST[a7]}|{$_POST[a8]}|{$_POST[a9]}|{$_POST[a10]}|{$_POST[a11]}|{$_POST[a12]}";
$error = "";
if ($tgl1 == ""){$error = "TGL TIDAK BOLEH KOSONG<BR>";}
if ($no1 == ""){$error = "NO TIDAK BOLEH KOSONG<BR>";}
if ($jenis1  == ""){$error = "JENIS DENGAN TIDAK BOLEH KOSONG<BR>";}
if ($kepada1 == ""){$error = "KEPADA TIDAK BOLEH KOSONG<BR>";}
if ($isi1 == ""){$error = "ISI TIDAK BOLEH KOSONG<BR>";}
include("index.db.php");
$mytable = "fungsidatun";
$query = "Select * from $mytable where d_agenda = '$agenda1'";
$result = mysql_query($query); 
if ($row = mysql_fetch_array($result)){ 
if  ($row["d_agenda"] == $agenda1){$error = "$error TIDAK BOLEH ADA DUPLIKASI/NOMOR AGENDA GANDA YAITU NO AGENDA : $agenda1'<br><br>SOLUSI : REFRESH / LOGOUT TERLEBIH DAHULU\n";}
}
if ($error == ""){
$query = "INSERT INTO $mytable (d_agenda,d_tgl,d_jenis,d_no,d_kepada,d_isi) VALUES ('$agenda1','$tgl1','$jenis1','$no1','$kepada1','$isi1')";
$result = mysql_query($query);
print ('<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td><a href="../index.page.php?g=fungsidatun&d=inc" class="menudatun">PENAMBAHAN FUNGSI DATUN BERHASIL DISIMPAN KLIK UNTUK KEMBALI<a></td>
      </tr>
    </table></td>
  </tr>
</table>');

}
else
{
echo "$error.";
} 
?>

